/* NSBox (Box) : <title:Box> (oid:73) */
"Box" = "Box";

/* NSButton (Cancel) : <title:Cancel> (oid:9) */
"Cancel" = "取消";

/* NSTextField (Failures) : <title:Failures> (oid:12) */
"Failures" = "失敗";

/* NSButton (Network Diagnostics) : <title:Network Diagnostics> (oid:71) */
"Network Diagnostics" = "網路診斷";

/* NSTextField (The last action could not be completed due to the following errors:) : <title:The last action could not be completed due to the following errors:> (oid:13) */
"The last action could not be completed due to the following errors:" = "因下列錯誤發生而無法完成前一個動作";

/* NSTextField (Toggle Transcript) : <title:Toggle Transcript> (oid:82) */
"Toggle Transcript" = "開閉記錄檔";

/* NSButton (Try Again) : <title:Try Again> (oid:10) */
"Try Again" = "重試";

